
.information
{
	margin-left: 30px;
	margin-right: 30px;
	font-family: "Lucida Sans Unicode"  ;
	font-size: 25px;
    text-align: justify;
}

mark
{
	right: 20 px;
	font-size: 50px;
	font-weight: bold;
}
h2
{
    font-size: 40px; 
    text-decoration: underline;
    text-align: center;  
}

.liste
{
	font-size: 30px;
}


footer {
	display : table-row;
	height: 100px; 
	
}
